@charset "UTF-8";
:root {
  --workshop1: #6d63aa;
  --workshop2: #ec6d72;
  --workshop3: #cb6c22;
  --main-txt: #231815;
  --main-theme: #d40049;
  --white1: #fff;
  --yellow: #ffea79;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body, th, td {
  font-family: -apple-system, BlinkMacSystemFont, "Yu Gothic Medium", "Yu Gothic", "游ゴシック Medium", "游ゴシック体", sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  color: var(--main-txt);
}

a {
  text-decoration: none;
  color: var(--main-txt);
}

img {
  max-width: 100%;
}

time, i, em {
  font-style: normal;
}

input, select, button {
  -webkit-appearance: none;
  border: none;
}

/* common */
body {
  padding-top: 60px;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

[id] {
  scroll-margin-top: 60px;
}

@media screen and (min-width: 769px) {
  [id] {
    scroll-margin-top: 70px;
  }
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}
.l-inner {
  padding: 0 20px;
}

@media screen and (min-width: 769px) {
  .l-inner {
    min-width: 1280px;
    width: 1280px;
    padding: 0 20px;
    margin: 0 auto;
  }
}
.entry-btn {
  display: block;
  padding: 18px 0;
  background: #d40049;
  border-radius: 5px;
  box-shadow: 0 5px 0 #a70049;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  position: relative;
  line-height: 1.2;
}
.entry-btn .entry-btn-txt .-year {
  color: var(--yellow);
  font-size: 1.7rem;
}
.entry-btn .entry-free {
  display: block;
  width: 200px;
  height: 33px;
  line-height: 33px;
  border-radius: 33px;
  background: var(--yellow);
  position: relative;
  color: var(--main-txt);
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: -21px;
}
.entry-btn .entry-free em {
  color: var(--main-theme);
}
.entry-btn .entry-free::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #ffea79;
  border-bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
}
.entry-btn .ic-entry {
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.entry-btn .ic-ar-r {
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (min-width: 769px) {
  .entry-btn {
    width: 536px;
    margin: 0 auto;
    display: block;
    padding: 30px 0;
    border-radius: 8px;
    box-shadow: 0 8px 0 #a70049;
    font-size: 2.4rem;
    transition: top 0.1s ease, box-shadow 0.1s ease;
    position: relative;
    top: 0;
  }
  .entry-btn:hover {
    top: 8px;
    box-shadow: 0 0 0 #a70049;
  }
  .entry-btn .entry-btn-txt .-year {
    font-size: 2.72rem;
  }
  .entry-btn .entry-free {
    width: 320px;
    height: 52px;
    line-height: 52px;
    border-radius: 52px;
    font-size: 2.08rem;
    top: -33px;
  }
  .entry-btn .entry-free::after {
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #ffea79;
  }
  .entry-btn .ic-entry {
    left: 30px;
  }
  .entry-btn .ic-ar-r {
    right: 20px;
  }
}
.archive-btn-box {
  padding-top: 38px;
}

.archive-btn {
  display: block;
  background: #ffea79;
  border-radius: 5px;
  box-shadow: 0 5px 0 #ffd600;
  text-align: center;
  line-height: 67px;
  color: var(--main-txt);
  font-size: 1.5rem;
  font-weight: bold;
  position: relative;
}
.archive-btn .-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.archive-btn .ic-ar-r {
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (min-width: 769px) {
  .archive-btn-box {
    padding-top: 0;
    text-align: center;
  }
  .archive-btn {
    width: 536px;
    margin: -54px auto 0 auto;
    border-radius: 8px;
    box-shadow: 0 8px 0 #ffd600;
    line-height: 107px;
    font-size: 2.4rem;
    transition: top 0.1s ease, box-shadow 0.1s ease;
    position: relative;
    top: 0;
  }
  .archive-btn:hover {
    top: 8px;
    box-shadow: 0 0 0 #ffd600;
  }
  .archive-btn .ic-ar-r {
    right: 22px;
  }
}
.note {
  margin: 22px 0 0 0;
  padding: 0 20px;
  font-size: 1.2rem;
}

/* icon */
.ic-entry {
  display: block;
  width: 22px;
  height: 26px;
  background: url(/fff/.assets/ic_entry.svg) no-repeat center center;
  background-size: 100% auto;
}
.ic-entry.-red {
  background-image: url(/fff/.assets/ic_entry_red.svg);
}

@media screen and (min-width: 769px) {
  .ic-entry {
    width: 35px;
    height: 41px;
  }
}
.ic-ar-r {
  display: block;
  width: 20px;
  height: 20px;
  background: url(/fff/.assets/ic_ar_r.svg) no-repeat center center;
  background-size: 100%;
}
.ic-ar-r.-blk {
  background-image: url(/fff/.assets/ic_ar_r_blk.svg);
}
.ic-ar-r.-red {
  background-image: url(/fff/.assets/ic_ar_r_red.svg);
}

@media screen and (min-width: 769px) {
  .ic-ar-r {
    width: 32px;
    height: 32px;
  }
}
.ic-ar-b {
  display: block;
  width: 20px;
  height: 20px;
  background: url(/fff/.assets/ic_ar_b.svg) no-repeat center center;
  background-size: 100%;
}

@media screen and (min-width: 769px) {
  .ic-ar-b {
    width: 32px;
    height: 32px;
  }
}
.ic-date {
  display: block;
  width: 28px;
  height: 26px;
  background: url(/fff/.assets/ic_date.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-date {
    display: block;
    width: 18px;
    height: 20px;
  }
}
.ic-map {
  display: block;
  width: 13px;
  height: 17px;
  background: url(/fff/.assets/ic_map.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-map {
    width: 21px;
    height: 26px;
  }
}
.ic-time {
  display: block;
  width: 17px;
  height: 17px;
  background: url(/fff/.assets/ic_time.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-time {
    width: 27px;
    height: 27px;
  }
}
.ic-round-trip {
  display: block;
  width: 14px;
  height: 18px;
  background: url(/fff/.assets/ic_roundtrip.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-round-trip {
    width: 22px;
    height: 28px;
  }
}
.ic-one-way {
  display: block;
  width: 14px;
  height: 18px;
  background: url(/fff/.assets/ic_oneway.svg) no-repeat center center;
  background-size: 100% auto;
}

.ic-bus {
  display: block;
  width: 16px;
  height: 20px;
  background: url(/fff/.assets/ic_bus.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-bus {
    width: 25px;
    height: 31px;
  }
}
.ic-coordinator {
  display: block;
  width: 12px;
  height: 21px;
  background: url(/fff/.assets/ic_coordinator.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-coordinator {
    width: 19px;
    height: 34px;
  }
}
.ic-support {
  display: block;
  width: 23px;
  height: 23px;
  background: url(/fff/.assets/ic_support.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-support {
    width: 37px;
    height: 37px;
  }
}
.ic-break {
  display: block;
  width: 15px;
  height: 19px;
  background: url(/fff/.assets/ic_break.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-break {
    width: 23px;
    height: 30px;
  }
}
.ic-r {
  display: block;
  width: 6px;
  height: 10px;
  background: url(/fff/.assets/ic_r.svg) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (min-width: 769px) {
  .ic-r {
    width: 9px;
    height: 15px;
  }
}
/* HEADER */
.h-wrap {
  display: flex;
  align-items: center;
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--white1);
  z-index: 10;
}
.h-wrap .l-inner {
  padding-left: 40px;
}
.h-wrap h1 {
  width: 170px;
}

.menu-trg {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  gap: 6px;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: var(--main-theme);
  cursor: pointer;
  z-index: 110;
}
.menu-trg span {
  width: 20px;
  height: 2px;
  background: var(--white1);
}

.is-open .menu-trg span {
  position: absolute;
  left: 30px;
  width: 20px;
  height: 2px;
  background: var(--white1);
  transform: translate(-50%, -50%) rotate(45deg);
}
.is-open .menu-trg span ~ span {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.is-open .menu-trg span:nth-child(2) {
  display: none;
}

@media screen and (min-width: 769px) {
  .h-wrap {
    height: 70px;
  }
  .h-wrap .l-inner {
    padding-left: 40px;
  }
  .h-wrap h1 {
    width: 487px;
  }
  .h-wrap .menu-trg {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    gap: 8px;
    width: 70px;
    height: 70px;
    background: var(--main-theme);
  }
  .h-wrap .menu-trg span {
    width: 24px;
    height: 2px;
    background: var(--white1);
  }
  .h-wrap .menu-trg.is-active {
    background: var(--white1);
  }
  .h-wrap .menu-trg.is-active span {
    background: var(--main-theme);
  }
  .is-open .menu-trg {
    background: var(--white1);
  }
  .is-open .menu-trg span {
    background: var(--main-theme);
  }
}
/* kv */
.kv-wrap {
  background: #fffcf1;
  padding-top: 20px;
}
.kv-wrap .entry-btn {
  margin-top: 20px;
}

.kv-box {
  padding-bottom: 20px;
}

.kv-bottom-box {
  display: block;
  margin-top: -77px;
}

.kv-lead-box {
  display: block;
  margin-top: -17px;
}

@media screen and (min-width: 769px) {
  .kv-wrap {
    padding-top: 60px;
  }
  .kv-wrap .entry-btn-box {
    position: relative;
    bottom: -60px;
    margin-top: -60px;
  }
  .kv-wrap .entry-btn-box .l-inner {
    position: relative;
  }
  .kv-wrap .entry-btn-box .l-inner .main-obj01 {
    position: absolute;
    left: 194px;
    top: -50px;
  }
  .kv-wrap .entry-btn-box .l-inner .main-obj02 {
    position: absolute;
    right: 127px;
    top: -50px;
  }
  .kv-wrap .entry-btn {
    margin-top: 44px;
  }
  .kv-box {
    padding-bottom: 20px;
  }
  .kv-top {
    display: block;
    width: 685px;
    margin: 0 auto;
  }
  .main-ttl-box {
    display: block;
    width: 1232px;
    margin: -50px auto 0 auto;
  }
  .kv-bottom-box {
    display: block;
    margin: 35px auto 0;
    width: 390px;
  }
  .kv-lead-box {
    display: block;
    margin: 32px auto 0;
    width: 510px;
  }
}
/* 未来発見ワークショップ */
.workshop-list {
  margin: -36px 0 0 0;
  padding-top: 76px;
  padding-bottom: 60px;
  background: #f1f4f5;
}
.workshop-list .-lead {
  line-height: 1.85;
  font-size: 1.4rem;
}

@media screen and (min-width: 769px) {
  .workshop-list {
    min-width: 1320px;
    padding-top: 90px;
    padding-bottom: 170px;
    margin-top: 134px;
  }
  .workshop-list .-lead {
    letter-spacing: -0.02em;
    font-size: 2.24rem;
  }
  .workshop-list .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 45px;
  }
  .workshop-list .grid-item {
    margin-top: 220px;
  }
}
.workshop-list-ttl {
  text-align: center;
}
.workshop-list-ttl img {
  width: 30rem;
  margin: auto;
}

.workshop-target {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 1.6rem auto 0;
  padding: 0 2rem;
}
.workshop-target dt {
  width: 5.5rem;
}
.workshop-target dt ~ dt {
  margin-left: 2.4rem;
}
.workshop-target dd.-target {
  margin-left: 1.2rem;
  width: 7rem;
}
.workshop-target dd.-capacity {
  margin-left: 1.6rem;
  width: 4.8rem;
}

.workshop-ttl-box {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 91px;
}
.workshop-ttl-box time {
  position: absolute;
  width: 103px;
  height: 103px;
  top: -55px;
  left: -10px;
}

.workshop-ttl-img {
  position: absolute;
}
.workshop-01 .workshop-ttl-img {
  width: 66px;
  right: 30px;
  top: -55px;
}
.workshop-02 .workshop-ttl-img {
  width: 54px;
  left: 16px;
  top: -35px;
}
.workshop-03 .workshop-ttl-img {
  width: 58px;
  right: 40px;
  top: -43px;
}

@media screen and (min-width: 769px) {
  .workshop-ttl-box {
    display: block;
    height: 248px;
  }
  .workshop-ttl-box .workshop-ttl-top {
    width: 151px;
    text-align: right;
    margin-right: 0;
    padding-right: 30px;
    padding-top: 50px;
  }
  .workshop-ttl-box .workshop-ttl-bottom {
    text-align: center;
    font-size: 2.88rem;
    margin-top: 40px;
  }
  .workshop-02 .workshop-ttl-box .workshop-ttl-bottom {
    line-height: 94px;
    margin: 40px auto 0 0;
  }
  .workshop-ttl-box time {
    width: 165px;
    height: 165px;
    top: -80px;
    left: -10px;
  }
  .workshop-01 .workshop-ttl-img {
    width: 106px;
    right: 92px;
    top: -111px;
  }
  .workshop-02 .workshop-ttl-img {
    width: 87px;
    left: auto;
    right: 80px;
    top: -120px;
  }
  .workshop-03 .workshop-ttl-img {
    width: 106px;
    right: 85px;
    top: -117px;
  }
}
@media screen and (max-width: 768px) {
  .workshop-02 .workshop-ttl-box time {
    right: -10px;
    left: auto;
  }
}
.workshop-ttl-top {
  width: 95px;
  margin: 0 auto;
}

.workshop-ttl-bottom {
  margin-top: 5px;
  color: var(--white1);
  font-size: 1.8rem;
  font-weight: bold;
}

.workshop-01 {
  margin-top: 62px;
}
.workshop-01 .workshop-ttl-box {
  background: var(--workshop1);
}

.workshop-02 {
  margin-top: 72px;
}
.workshop-02 .workshop-ttl-box {
  background: var(--workshop2);
}

.workshop-03 {
  margin-top: 72px;
}
.workshop-03 .workshop-ttl-box {
  background: var(--workshop3);
}

.workshop-sec.workshop-01 {
  margin-top: 38px;
}
.workshop-sec.workshop-02, .workshop-sec.workshop-03 {
  margin-top: -10px;
}

@media screen and (min-width: 769px) {
  .workshop-sec .workshop-01 {
    margin-top: 90px;
  }
  .workshop-sec .workshop-02, .workshop-sec .workshop-03 {
    margin-top: 10px;
  }
  .workshop-sec.workshop-01 {
    margin-top: 100px;
  }
  .workshop-sec.workshop-02, .workshop-sec.workshop-03 {
    margin-top: 10px;
  }
}
.workshop-body-box {
  background: #fff;
  padding: 22px 45px;
}
.workshop-body-box p {
  line-height: 1.85;
  font-size: 1.4rem;
}
.workshop-body-box p em {
  background: linear-gradient(transparent 30%, var(--yellow) 30%);
}

.detail-btn-box {
  text-align: center;
}
.detail-btn-box .detail-btn {
  display: block;
  width: 164px;
  margin: 24px auto -38px;
  border-radius: 34px;
  line-height: 34px;
  text-align: left;
  color: var(--white1);
  font-size: 1.3rem;
  font-weight: bold;
  position: relative;
  padding-left: 40px;
}
.detail-btn-box .detail-btn .ic-ar-b {
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.workshop-01 .detail-btn {
  background: var(--workshop1);
}

.workshop-02 .detail-btn {
  background: var(--workshop2);
}

.workshop-03 .detail-btn {
  background: var(--workshop3);
}

@media screen and (min-width: 769px) {
  .detail-btn-box {
    text-align: center;
  }
  .detail-btn-box .detail-btn {
    width: 262px;
    line-height: 54px;
    font-size: 2.08rem;
    padding-left: 70px;
  }
}
/* ワークショップ詳細 */
.workshop-sec {
  padding: 60px 0 40px 0;
}
.workshop-sec.workshop-01 {
  background: var(--workshop1);
}
.workshop-sec.workshop-01 .workshop-ttl-bottom {
  background: url(/fff/.assets/ws01_baloon.svg) no-repeat center center;
}
.workshop-sec.workshop-02 {
  background: var(--workshop2);
}
.workshop-sec.workshop-02 .workshop-ttl-bottom {
  background: url(/fff/.assets/ws02_baloon.svg) no-repeat center center;
  left: auto;
  right: -25px;
}
.workshop-sec.workshop-03 {
  background: var(--workshop3);
}
.workshop-sec.workshop-03 .workshop-ttl-bottom {
  background: url(/fff/.assets/ws03_baloon.svg) no-repeat center center;
}
.workshop-sec .workshop-bg {
  padding: 20px;
  background: #fff;
  border-radius: 12px;
}
.workshop-sec .workshop-ttl {
  position: relative;
}
.workshop-sec .workshop-ttl-top {
  margin-top: -60px;
  width: 113px;
}
.workshop-sec .workshop-ttl-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -10px;
  left: -25px;
  width: 126px;
  height: 108px;
  margin: 0;
  background-size: contain;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.85;
  color: var(--main-txt);
}
.workshop-sec .workshop-heading {
  margin-top: -4px;
  line-height: 1.75;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}
.workshop-sec .workshop-img {
  position: absolute;
}

@media screen and (min-width: 769px) {
  .workshop-sec .workshop-bg {
    padding: 20px 145px 50px 145px;
  }
  .workshop-sec .workshop-ttl {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
    gap: 0 40px;
    margin-top: -90px;
  }
  .workshop-sec .workshop-ttl-top {
    margin: 0 0;
    order: 2;
    width: 181px;
    height: 181px;
  }
  .workshop-sec .workshop-ttl-bottom {
    position: static;
    order: 1;
    margin: 5px 0 0 auto;
    font-size: 2.24rem;
    width: 202px;
    height: 172px;
  }
  .workshop-sec .workshop-img {
    position: static;
    order: 3;
    margin: 5px auto 0 0;
  }
  .workshop-sec .workshop-heading {
    order: 4;
    width: 100%;
    margin-top: 54px;
    font-size: 3.84rem;
  }
}
.workshop-01 .workshop-heading {
  color: var(--workshop1);
}
.workshop-01 .workshop-img {
  width: 67px;
  right: 25px;
  top: -8px;
}

.workshop-02 .workshop-heading {
  color: var(--workshop2);
}
.workshop-02 .workshop-img {
  display: block;
  width: 54px;
  left: 25px;
  top: -8px;
}

.workshop-03 .workshop-heading {
  color: var(--workshop3);
}
.workshop-03 .workshop-img {
  width: 67px;
  right: 25px;
  top: -8px;
}

@media screen and (min-width: 769px) {
  .workshop-sec {
    padding: 145px 0 70px 0;
  }
  .workshop-sec.workshop-02 .workshop-ttl-top {
    order: 2;
    margin: 0 0;
    width: 202px;
    flex-shrink: 0;
  }
  .workshop-sec.workshop-02 .workshop-img {
    width: 202px;
    order: 1;
    margin: 0 0 0 auto;
    text-align: right;
  }
  .workshop-sec.workshop-02 .workshop-img img {
    width: 87px;
    margin: 0 0 0 auto;
  }
  .workshop-sec.workshop-02 .workshop-ttl-bottom {
    order: 3;
    margin: 20px auto 0 0;
  }
  .workshop-01 .workshop-img {
    width: 202px;
  }
  .workshop-01 .workshop-img img {
    width: 106px;
  }
  .workshop-03 .workshop-img {
    width: 202px;
  }
  .workshop-03 .workshop-img img {
    width: 100px;
  }
}
.workshop-content figure {
  margin: 28px auto 0;
  padding: 0 20px;
  text-align: center;
}
.workshop-content figure img {
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .workshop-content figure {
    margin: 50px auto 0;
  }
}
.workshop-lead {
  margin-top: 20px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.75;
}
.workshop-01 .workshop-lead {
  color: var(--workshop1);
}
.workshop-02 .workshop-lead {
  color: var(--workshop2);
}
.workshop-03 .workshop-lead {
  color: var(--workshop3);
}

.workshop-txt {
  margin-top: 10px;
  font-size: 1.4rem;
  letter-spacing: -0.02em;
}

.workshop-info h3 {
  margin: 24px 0 0 0;
  align-items: center;
  display: flex;
  font-size: 1.4rem;
  gap: 8px;
  font-weight: normal;
}
.workshop-info h3::after {
  background-color: var(--main-txt);
  content: "";
  flex-grow: 1;
  height: 1px;
}
.workshop-info time {
  display: block;
  margin-top: 20px;
  width: 201px;
}
.workshop-info .workshop-time {
  display: flex;
  width: 100%;
  margin-top: 14px;
}
.workshop-02 .workshop-info .workshop-time {
  flex-flow: column;
  gap: 10px;
}
.workshop-info .workshop-time img {
  display: block;
}
.workshop-info .workshop-time .-start {
  display: flex;
  align-items: center;
  flex: 1;
  gap: 8px;
}
.workshop-info .workshop-time .-end {
  display: flex;
  align-items: center;
  flex: 1;
  gap: 8px;
}
.workshop-info .workshop-time .-lb {
  flex-shrink: 0;
  width: 70px;
  height: 24px;
  line-height: 24px;
  border-radius: 24px;
  text-align: center;
  font-size: 1.2rem;
}
.workshop-info .workshop-time .-time {
  color: var(--workshop2);
  font-size: 1.3rem;
  font-weight: bold;
}
.workshop-info .workshop-time .-time img {
  height: 13px;
}

@media screen and (min-width: 769px) {
  .workshop-lead {
    margin-top: 60px;
    font-size: 2.88rem;
  }
  .workshop-txt {
    margin-top: 30px;
    font-size: 2.24em;
  }
  .workshop-info h3 {
    margin: 40px 0 0 0;
    font-size: 2.24rem;
    gap: 9px;
  }
  .workshop-info .date-flex {
    display: flex;
    margin-top: 26px;
    gap: 40px;
    align-items: center;
  }
  .workshop-info time {
    margin-top: 0;
    width: 322px;
  }
  .workshop-info .workshop-time {
    margin-top: 0;
    justify-content: flex-start;
  }
  .workshop-02 .workshop-info .workshop-time {
    flex-flow: nowrap;
  }
  .workshop-info .workshop-time img {
    display: block;
  }
  .workshop-info .workshop-time .-start {
    flex: auto;
    gap: 14px;
  }
  .workshop-info .workshop-time .-end {
    flex: auto;
    gap: 14px;
  }
  .workshop-info .workshop-time .-lb {
    width: 111px;
    height: 39px;
    line-height: 39px;
    border-radius: 39px;
    font-size: 1.92rem;
  }
  .workshop-info .workshop-time .-time {
    color: var(--workshop2);
    font-size: 2.08rem;
    font-weight: bold;
  }
  .workshop-info .workshop-time .-time img {
    height: 21px;
  }
}
.workshop-sec.workshop-01 .workshop-time .-lb {
  background: #cfcce3;
}
.workshop-sec.workshop-02 .workshop-time .-lb {
  background: #fceaec;
}
.workshop-sec.workshop-03 .workshop-time .-lb {
  background: #f7eadc;
}

.workshop-location {
  margin-top: 20px;
  font-size: 1.6rem;
  font-weight: bold;
}
.workshop-location .workshop-address {
  display: block;
  font-size: 1.3rem;
  font-weight: normal;
  color: var(--main-txt);
}
.workshop-01 .workshop-location {
  color: var(--workshop1);
}
.workshop-02 .workshop-location {
  color: var(--workshop2);
}
.workshop-03 .workshop-location {
  color: var(--workshop3);
}

@media screen and (min-width: 769px) {
  .workshop-location {
    display: flex;
    align-items: center;
    gap: 25.6px;
    margin-top: 45px;
    font-size: 2.56rem;
  }
  .workshop-location .workshop-address {
    font-size: 2.08rem;
  }
}
.workshop-move {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 16px;
  font-size: 1.3rem;
}

.move-txt {
  margin: 16px 0 0 0;
  font-size: 1rem;
}

@media screen and (min-width: 769px) {
  .workshop-move {
    margin-top: 36px;
    gap: 13px;
    font-size: 2.08rem;
  }
  .move-txt {
    font-size: 1.6rem;
  }
}
.map-link {
  display: inline-flex;
  align-items: center;
  gap: 13px;
}

@media screen and (min-width: 769px) {
  .map-link {
    gap: 21px;
    font-size: 2.24rem;
  }
  .map-link:hover {
    text-decoration: underline;
  }
}
.workshop-schedule {
  display: grid;
  grid-template-columns: 65px auto;
}
.workshop-schedule dt {
  padding-top: 20px;
}
.workshop-schedule dt .-time {
  margin-top: 4px;
  height: 13px;
}
.workshop-schedule dd {
  padding-top: 20px;
  font-size: 1.4rem;
}
.workshop-schedule dd p {
  line-height: 1.85;
  font-size: 1.4rem;
}
.workshop-schedule dd * ~ p {
  margin-top: 10px;
}
.workshop-schedule dd .workshop-pht {
  margin-top: 20px;
}
.workshop-schedule .ic-txt {
  display: flex;
  align-items: center;
  gap: 10px;
}

@media screen and (min-width: 769px) {
  .workshop-schedule {
    grid-template-columns: 100px auto;
  }
  .workshop-schedule dt {
    padding-top: 40px;
  }
  .workshop-schedule dt .-time {
    margin-top: 8px;
    height: 21px;
  }
  .workshop-schedule dd {
    padding-top: 40px;
    font-size: 2.24rem;
  }
  .workshop-schedule dd p {
    font-size: 2.24rem;
  }
  .workshop-schedule dd * ~ p {
    margin-top: 20px;
  }
  .workshop-schedule dd .workshop-pht {
    margin-top: 20px;
  }
  .workshop-schedule dd .flex {
    display: flex;
    gap: 67px;
  }
  .workshop-schedule dd .flex .workshop-pht {
    margin: 0;
    width: 366px;
    flex-shrink: 0;
  }
  .workshop-schedule .ic-txt {
    gap: 10px;
  }
}
.workshop-lecture {
  display: inline-block;
  min-width: 90px;
  line-height: 24px;
  padding: 0 25px;
  border-radius: 24px;
  text-align: center;
  font-size: 1.2rem;
}
.workshop-01 .workshop-lecture {
  background: #cfcce3;
}
.workshop-02 .workshop-lecture {
  background: #fceaec;
}
.workshop-03 .workshop-lecture {
  background: #f7eadc;
}

.workshop-lecture-lead {
  font-size: 1.6rem;
  font-weight: bold;
}
.workshop-01 .workshop-lecture-lead {
  color: var(--workshop1);
}
.workshop-02 .workshop-lecture-lead {
  color: var(--workshop2);
}
.workshop-03 .workshop-lecture-lead {
  color: var(--workshop3);
}

@media screen and (min-width: 769px) {
  .workshop-lecture {
    min-width: 114px;
    line-height: 38.4px;
    font-size: 1.92rem;
  }
  .workshop-lecture-lead {
    font: 2.56rem;
  }
}
.workshop-coordinator {
  margin: 24px 0 0 0;
  text-align: center;
  color: #fff;
}
.workshop-coordinator h3 {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  gap: 8px;
}
.workshop-coordinator h3::after {
  content: "";
  background-color: #fff;
  flex-grow: 1;
  height: 1px;
  margin-left: 5px;
}
.workshop-coordinator .coordinator-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  list-style: none;
  margin: 30px 0 40px 0;
}
.workshop-coordinator .coordinator-info {
  text-align: center;
}
.workshop-coordinator .coordinator-info figure {
  width: 92px;
  margin: 0 auto;
}
.workshop-coordinator .coordinator-info figure img {
  vertical-align: bottom;
}
.workshop-coordinator .coordinator-org {
  margin-top: 16px;
  line-height: 1.57;
  font-size: 1.2rem;
}
.workshop-coordinator .coordinator-name {
  margin: 10px 0 0 0;
  font-size: 1.6rem;
  font-weight: bold;
}
.workshop-coordinator .coordinator-name small {
  margin-left: 0.5em;
  font-size: 1.1rem;
}
.workshop-coordinator .coordinator-theme-ttl {
  display: block;
  width: 90px;
  line-height: 24px;
  margin: 0 auto;
  background: #fff;
  border-radius: 24px;
  font-size: 1.2rem;
  text-align: center;
}
.workshop-01 .workshop-coordinator .coordinator-theme-ttl {
  color: var(--workshop1);
}
.workshop-02 .workshop-coordinator .coordinator-theme-ttl {
  color: var(--workshop2);
}
.workshop-03 .workshop-coordinator .coordinator-theme-ttl {
  color: var(--workshop3);
}
.workshop-coordinator .coordinator-theme {
  margin: 24px 0 0 0;
}
.workshop-coordinator .coordinator-theme p {
  margin: 14px 0 0 0;
  line-height: 1.57;
  text-align: center;
  font-size: 1.2rem;
}

.support-company {
  margin: 30px auto 0;
}
.support-company img {
  width: 262px;
}

.support-company-name {
  margin: 20px 0 0 0;
  font-size: 1.6rem;
  font-weight: bold;
  color: var(--white1);
}

@media screen and (min-width: 769px) {
  .workshop-coordinator {
    margin: 70px 0 0 0;
    padding: 0 145px;
  }
  .workshop-coordinator h3 {
    font-size: 2.24rem;
    gap: 9px;
  }
  .workshop-coordinator .coordinator-list {
    margin: 50px 0 80px 0;
  }
  .workshop-coordinator .coordinator-list li {
    padding: 0 20px;
  }
  .workshop-coordinator .coordinator-info {
    display: flex;
    align-items: center;
    gap: 35px;
  }
  .workshop-coordinator .coordinator-info figure {
    width: 146px;
    flex-shrink: 0;
    margin: 0 0;
  }
  .workshop-coordinator .coordinator-info figure img {
    width: 100%;
    vertical-align: bottom;
  }
  .workshop-coordinator .coordinator-org {
    margin-top: 0;
    font-size: 1.92rem;
  }
  .workshop-coordinator .coordinator-name {
    margin: 20px 0 0 0;
    font-size: 2.56rem;
  }
  .workshop-coordinator .coordinator-name small {
    margin-left: 0.5em;
    font-size: 1.76rem;
  }
  .workshop-coordinator .coordinator-theme-ttl {
    display: block;
    width: 144px;
    flex-shrink: 0;
    line-height: 38.4px;
    margin: auto 0 auto 0;
    background: #fff;
    border-radius: 38px;
    font-size: 1.92rem;
    text-align: center;
  }
  .workshop-coordinator .coordinator-theme {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 50px;
    margin: 30px 0 0 0;
  }
  .workshop-coordinator .coordinator-theme p {
    margin: 0 auto 0 0;
    font-size: 1.92rem;
  }
  .workshop-coordinator .support-company {
    margin: 70px 0 0 0;
  }
  .workshop-coordinator .support-company a {
    width: 420px;
    margin: 30px auto 0;
  }
  .workshop-01 .workshop-coordinator img, .workshop-02 .workshop-coordinator img, .workshop-03 .workshop-coordinator img {
    width: 420px;
  }
  .workshop-coordinator .support-company-name {
    margin: 30px 0 0 0;
    font-size: 2.56rem;
  }
}
.workshop-side {
  padding: 40px 0;
}

@media screen and (min-width: 769px) {
  .workshop-side {
    padding: 110px 0 66px;
  }
}
.workshop-bus {
  width: 100%;
  margin: 20px 0 0 0;
  border-collapse: collapse;
}
.workshop-bus .-border {
  border-top: 1px solid #fff;
}
.workshop-bus td {
  padding: 10px 5px;
  text-align: center;
}
.workshop-bus td.bus-going {
  text-align: left;
}
.workshop-bus td.bus-stop {
  text-align: left;
}
.workshop-bus td img {
  height: 13px;
}
.workshop-bus th {
  padding: 10px 5px;
  width: 86px;
}
.workshop-bus th .-lb {
  display: block;
  width: 100%;
  line-height: 19px;
  border-radius: 19px;
  text-align: center;
  font-size: 1rem;
}

.bus-stop {
  width: auto;
  white-space: nowrap;
}

td.bus-stop {
  font-size: 1rem;
}

.workshop-02 .workshop-bus .-lb {
  background: #fceaec;
  color: var(--workshop2);
}
.workshop-02 .-border {
  border-top-color: var(--workshop2);
}

.workshop-03 .workshop-bus .-lb {
  background: #f7eadc;
  color: var(--workshop3);
}
.workshop-03 .-border {
  border-top-color: var(--workshop3);
}

@media screen and (min-width: 769px) {
  .workshop-bus {
    width: 475px;
    margin: 70px auto 0;
  }
  .workshop-bus td {
    padding: 20px 5px;
    text-align: center;
    font-size: 1.6rem;
  }
  .workshop-bus td img {
    height: 21px;
  }
  .workshop-bus th {
    padding: 10px 5px;
    width: 128px;
  }
  .workshop-bus th .-lb {
    line-height: 31px;
    border-radius: 31px;
    font-size: 1.6rem;
  }
  .bus-stop {
    width: auto;
    white-space: nowrap;
  }
  td.bus-stop {
    font-size: 1.6rem;
  }
}
/* ワークショップの実績 */
.achv-list {
  margin: 40px 0 0 0;
  padding: 30px 0 40px;
  background: #f1f4f5;
}

.achv-list-lead {
  margin: 20px 0 0 0;
  font-size: 1.4rem;
  line-height: 1.85;
}

.achv-grid {
  margin: 0;
  padding: 0;
  list-style: none;
}
.achv-grid li {
  margin: 16px 0 0 0;
}
.achv-grid li p {
  margin: 8px 0 0 0;
  font-size: 1.4rem;
}
.achv-grid li .achv-list-ttl {
  margin: 14px 0 0 0;
  color: #d40049;
  font-size: 1.5rem;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  .achv-list {
    margin: 0 0 0 0;
    padding: 87px 0 89px;
  }
  .achv-list h2 {
    text-align: center;
  }
  .achv-list h2 img {
    width: 474px;
  }
  .achv-list .archive-btn-box .archive-btn {
    margin: 80px auto 0;
  }
  .achv-list-lead {
    margin: 65px 0 0 0;
    font-size: 2.24rem;
    text-align: center;
  }
  .achv-grid {
    display: flex;
    gap: 36px;
    padding: 0 20px;
    margin: 73px 0 0 0;
  }
  .achv-grid li {
    flex: 1;
    margin: 0 0 0 0;
  }
  .achv-grid li p {
    margin: 12px 0 0 0;
    font-size: 2.24rem;
  }
  .achv-grid li .achv-list-ttl {
    margin: 30px 0 0 0;
    font-size: 2.4rem;
  }
}
/* 大学 */
.university {
  padding-bottom: 40px;
  background: #d0e7ef;
}

.university-ttl {
  width: 260px;
  margin: 42px auto 0 auto;
}

.university-txt {
  margin: 20px 0 0 0;
  padding: 0 20px;
  line-height: 1.85;
  font-size: 1.4rem;
}

.department-list {
  display: flex;
  margin: 20px auto 0;
  padding: 0 20px;
  flex-flow: wrap;
  gap: 7px 7px;
  list-style: none;
}
.department-list li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc((100% - 14px) / 3);
  height: 54px;
  line-height: 1.2;
  background: #60adc7;
  border-radius: 5px;
  color: var(--white1);
  font-size: 1.5rem;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  .university {
    padding-bottom: 117px;
  }
  .university-mv {
    text-align: center;
  }
  .university-mv img {
    width: 1280px;
    margin: 0 auto;
  }
  .university-ttl {
    width: 609px;
    margin: 72px auto 0 auto;
  }
  .university-txt {
    margin: 57px auto 0;
    padding: 0 0;
    width: 1008px;
    font-size: 2.24rem;
  }
  .department-list {
    display: flex;
    margin: 53px auto 0;
    padding: 0 0;
    width: 1008px;
    gap: 11.2px 12.6px;
    list-style: none;
    justify-content: center;
  }
  .department-list li {
    width: 150px;
    height: 87px;
    border-radius: 8px;
    font-size: 2.4rem;
  }
}
.university-list {
  display: flex;
  margin: 24px auto 0;
  padding: 0 0;
  flex-flow: wrap;
  gap: 25px 23px;
  list-style: none;
}
.university-list > li {
  margin: 0;
  padding: 10px 10px;
  width: calc((100% - 25px) / 2);
  background-color: var(--white1);
}
.university-list > li .university-department-ttl {
  text-align: center;
  font-size: 1.2rem;
  margin: 0 3px;
  border-bottom: 1px solid #60adc7;
  font-weight: bold;
  color: #60adc7;
}
.university-list .university-department-list {
  display: flex;
  margin: 10px auto 0;
  padding: 0 3px;
  flex-flow: wrap;
  gap: 0 10px;
  list-style: none;
}
.university-list .university-department-list.-column {
  flex-flow: column;
}
.university-list .university-department-list li {
  padding-left: 10px;
  position: relative;
  font-size: 1.1rem;
  font-weight: bold;
}
.university-list .university-department-list li::before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border: 2px solid #60adc7;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 3px;
}

@media screen and (min-width: 769px) {
  .university-list {
    margin: 84px auto 0;
    gap: 42px 40px;
    justify-content: center;
  }
  .university-list > li {
    margin: 0;
    padding: 20px 20px;
    width: calc((100% - 120px) / 4);
  }
  .university-list > li .university-department-ttl {
    font-size: 1.92rem;
    margin: 0 3px;
  }
  .university-list .university-department-list {
    margin: 10px auto 0;
    padding: 0 3px;
    gap: 0 10px;
  }
  .university-list .university-department-list li {
    padding-left: 15px;
    font-size: 1.76rem;
  }
  .university-list .university-department-list li::before {
    width: 14px;
    height: 14px;
    border: 3px solid #60adc7;
    left: 0;
    top: 7px;
  }
}
/* フッター、ハンバーガーメニュー */
.f-wrap,
.h-nav {
  padding-top: 44px;
  padding-bottom: 50px;
  margin-top: 94px;
  background: var(--main-theme);
  position: relative;
}
.f-wrap .l-inner,
.h-nav .l-inner {
  padding: 0 40px;
}
.f-wrap .f-menu-obj,
.h-nav .f-menu-obj {
  position: absolute;
  top: -70px;
  left: 0;
  right: 0;
  width: 295px;
  height: auto;
  margin: auto;
}
.f-wrap .fff-ttl,
.h-nav .fff-ttl {
  text-align: center;
  border-bottom: 0.4px solid var(--white1);
  padding-bottom: 18px;
}
.f-wrap .fff-ttl img,
.h-nav .fff-ttl img {
  width: 170px;
}
.f-wrap .ft-sponsored,
.h-nav .ft-sponsored {
  margin-top: 20px;
  font-size: 1.5rem;
  color: var(--white1);
}
.f-wrap .ft-txt,
.h-nav .ft-txt {
  margin: 12px 0 0 0;
  font-size: 1.3rem;
  color: var(--white1);
}
.f-wrap .flex,
.h-nav .flex {
  margin-top: 50px;
}
.f-wrap .flex-item,
.h-nav .flex-item {
  padding-left: 40px;
}
.f-wrap .flex-item ~ .flex-item,
.h-nav .flex-item ~ .flex-item {
  margin-top: 30px;
  border-top: 0.4px solid var(--white1);
}
.f-wrap .f-nav-ttl,
.h-nav .f-nav-ttl {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--white1);
}
.f-wrap .contents-link,
.h-nav .contents-link {
  margin: 0;
  padding: 0;
  list-style: none;
}
.f-wrap .contents-link li,
.h-nav .contents-link li {
  margin: 20px 0 0 0;
  padding: 0;
}
.f-wrap .contents-link li ~ li,
.h-nav .contents-link li ~ li {
  margin: 13px 0 0 0;
}
.f-wrap .contents-link li a,
.h-nav .contents-link li a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--white1);
  font-size: 1.3rem;
}
.f-wrap .entry-btn-box,
.h-nav .entry-btn-box {
  margin: 60px 0 0 0;
}
.f-wrap .entry-btn-box .l-inner,
.h-nav .entry-btn-box .l-inner {
  padding: 0 20px;
}
.f-wrap .entry-btn-box .entry-btn,
.h-nav .entry-btn-box .entry-btn {
  background: var(--white1);
  color: var(--main-txt);
}
.f-wrap .entry-btn-box .entry-btn .-year,
.h-nav .entry-btn-box .entry-btn .-year {
  color: var(--main-theme);
}

@media screen and (min-width: 769px) {
  .f-wrap {
    padding-top: 145px;
    padding-bottom: 150px;
    margin-top: 142px;
    background: var(--main-theme);
    position: relative;
  }
  .f-wrap .l-inner {
    padding: 0 0;
    width: 1000px;
    min-width: 1000px;
  }
  .f-wrap .f-menu-obj {
    top: -85px;
    left: 0;
    right: 0;
    width: 503px;
    height: auto;
    margin: auto;
  }
  .f-wrap .fff-ttl {
    padding-bottom: 30px;
  }
  .f-wrap .fff-ttl img {
    width: 270px;
  }
  .f-wrap .ft-sponsored {
    margin-top: 40px;
    font-size: 2.4rem;
  }
  .f-wrap .ft-txt {
    margin: 30px 0 0 0;
    font-size: 2.08rem;
  }
  .f-wrap .flex {
    display: flex;
    margin-top: 50px;
  }
  .f-wrap .flex-item {
    flex: 1;
    padding-left: 77px;
  }
  .f-wrap .flex-item ~ .flex-item {
    margin-top: 0;
    border: none;
    border-left: 0.4px solid var(--white1);
  }
  .f-wrap .f-nav-ttl {
    margin-bottom: 30px;
    text-align: left;
    font-size: 2.4rem;
  }
  .f-wrap .contents-link li {
    margin: 0 0 0 0;
    padding: 0;
  }
  .f-wrap .contents-link li ~ li {
    margin: 20px 0 0 0;
  }
  .f-wrap .contents-link li a {
    gap: 8px;
    font-size: 2.08rem;
  }
  .f-wrap .contents-link li a:hover {
    text-decoration: underline;
  }
  .f-wrap .entry-btn-box {
    margin: 120px 0 0 0;
  }
}
/* nav */
.h-nav {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

.h-nav.is-open {
  opacity: 1;
  visibility: visible;
}

.h-nav {
  height: 100vh;
  position: fixed;
  padding-top: 75px;
  padding-bottom: 40px;
  margin-top: 0;
  background: var(--main-theme);
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  overflow-y: auto;
}
.h-nav .l-inner {
  padding: 0 40px;
}
.h-nav .fff-ttl {
  text-align: center;
  border-bottom: 0.4px solid var(--white1);
  padding-bottom: 18px;
}
.h-nav .fff-ttl img {
  width: 170px;
}
.h-nav .flex {
  margin-top: 30px;
}
.h-nav .flex-item {
  padding-left: 40px;
}
.h-nav .flex-item ~ .flex-item {
  margin-top: 30px;
  border-top: 0.4px solid var(--white1);
}
.h-nav .f-nav-ttl {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--white1);
}
.h-nav .contents-link {
  margin: 0;
  padding: 0;
  list-style: none;
}
.h-nav .contents-link li {
  margin: 20px 0 0 0;
  padding: 0;
}
.h-nav .contents-link li ~ li {
  margin: 13px 0 0 0;
}
.h-nav .contents-link li a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--white1);
  font-size: 1.3rem;
}
.h-nav .entry-btn-box {
  margin: 60px 0 0 0;
}
.h-nav .entry-btn-box .l-inner {
  padding: 0 20px;
}
.h-nav .entry-btn-box .entry-btn {
  background: var(--white1);
  color: var(--main-txt);
}
.h-nav .entry-btn-box .entry-btn .-year {
  color: var(--main-theme);
}

@media screen and (min-width: 769px) {
  .h-nav {
    height: 100vh;
    padding-top: 62px;
    padding-bottom: 70px;
  }
  .h-nav .l-inner {
    padding: 0;
    min-width: 1000px;
  }
  .h-nav .h-menu-obj {
    top: 0px;
    left: 0;
    right: 0;
    width: 503px;
    height: auto;
    margin: auto;
  }
  .h-nav .fff-ttl {
    margin: 40px 0 0 0;
    padding-bottom: 30px;
  }
  .h-nav .fff-ttl img {
    width: 270px;
  }
  .h-nav .flex {
    display: flex;
    margin-top: 30px;
  }
  .h-nav .flex-item {
    flex: 1;
    padding-left: 77px;
  }
  .h-nav .flex-item ~ .flex-item {
    margin-top: 0;
    border: none;
    border-left: 0.4px solid var(--white1);
  }
  .h-nav .f-nav-ttl {
    font-size: 2.4rem;
  }
  .h-nav .contents-link {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .h-nav .contents-link li {
    margin: 20px 0 0 0;
    padding: 0;
  }
  .h-nav .contents-link li ~ li {
    margin: 13px 0 0 0;
  }
  .h-nav .contents-link li a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--white1);
    font-size: 2.08rem;
  }
  .h-nav .contents-link li a:hover {
    text-decoration: underline;
  }
  .h-nav .entry-btn-box {
    margin: 120px 0 0 0;
  }
}